* {
    font-family: 'inter', courier,arial,helvetica !important;
    box-sizing: border-box;
}

body {
    background-color: var(--primary);
}

.box {
    border-radius: 8px;
    background-color: var(--secondary);
    padding: 20px;
    color: var(--white);
}

.box-title {
    font-size: 1.5rem;
    color: var(--white);
    font-family: 'inter-bold' !important;
}

.box-value {
    font-size: 3rem;
    color: var(--white);
    font-family: 'inter-bold' !important;
}

.bold {
    font-family: 'inter-bold' !important;
}

.flex {
    display: flex;
}

.gap {
    gap: 5px;
}

.mt-1 {
    margin-top: 5px;
}